<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.debug">
    <module_version install_time="1416340743958" last="true" origin="installer" specification_version="1.33.1.1.25.32">
        <file crc="1877495438" name="config/Modules/org-netbeans-modules-java-debug.xml"/>
        <file crc="3482603173" name="modules/locale/org-netbeans-modules-java-debug_ja.jar"/>
        <file crc="403362691" name="modules/locale/org-netbeans-modules-java-debug_pt_BR.jar"/>
        <file crc="1178132967" name="modules/locale/org-netbeans-modules-java-debug_ru.jar"/>
        <file crc="3735568147" name="modules/locale/org-netbeans-modules-java-debug_zh_CN.jar"/>
        <file crc="2185168507" name="modules/org-netbeans-modules-java-debug.jar"/>
    </module_version>
</module>
